

# Login data
TD_Username=
TD_Password=
TD_ValidUsernames=soni
TD_1Dropdown=  
TD_NoRangeMessage=No ranges added yet. Please use the dropdowns above to add one
TD_Saved_ErrorRangeMessage=Oops, there's is been a problem
TD_RangeSaved=2 master assortment successfully added.
TD_RangeRemoved=1 master assortment successfully removed.
TD_AddAndRemoved=1 master assortment successfully added and 1 removed.
TD_NoMerchedGroup=No Merch groups are associated with this Junior buying area
TD_TechnicalError=It was not possible to edit your ranges due to technical error

TD_Category=Baby, Beauty & Toiletries
TD_Product=Baby

TD_Category_Grocery=Grocery
TD_Product_Classic=Classic Grocery
TD_Buyer_Soup=Soup, Beans, Pasta & Packet Sn
TD_Junior_Buyer=Canned Beans


TD_Product1=Beauty

TD_PD1_Buyer1=Beauty
TD_PD1_BY1_JY1=Beauty

TD_PD1_Buyer2=Beauty Accessories
TD_PD1_BY1_JY2=Beauty Accessories

TD_PD1_Buyer3=Body Skin Care
TD_PD1_BY1_JY3=Body Skin Care

TD_PD1_Buyer4=Colourants
TD_PD1_BY1_JY4=Colourants

TD_PD1_Buyer5=Cosmetics
TD_PD1_BY1_JY5=Cosmetics

TD_PD1_Buyer6=Face Skin Care
TD_PD1_Buyer6=Face Skin Care

TD_PD1_Buyer7=Fragrance
TD_PD1_Buyer7= Fragrance

TD_PD1_Buyer8=Styling
TD_PD1_Buyer8=Styling

TD_PD1_Buyer9=Travel Accessories
TD_PD1_Buyer9=Travel Accessories



TD_Range_Count=1

TD_PD2_Buyer3=France & Champagne

TD_Buyer=Ales & Stout

TD_JuniorBuyer=Ales & Stout
TD_Default_Select=Select option

NumberOfRanges=7
TD_MaxNoOfRanges=You have reached the maximum number of ranges.
TD_RemoveOfRanges=To add another, please remove one from the list below
